/* Body
-------------------------------------------------------------------------------------------------------*/
html {font-size:100%;}

body {
	text-align:center;
	font:70% Verdana, Arial, sans-serif;
	line-height:1.7em;
	color:#121212;
	background-color: #3C6599;
	background-image: url(file:///H|/EPI%20Website/images/FMbackground.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	}
	
	
/* Links
-------------------------------------------------------------------------------------------------------*/

a:link, a:visited, a:active {
	padding-bottom:0.1em;
	color: #3C6599;
	text-decoration: none;
	border-bottom: 1px solid #dbd8c2;
	font-weight:bold;
	}
a:hover {
	padding-bottom:0;
	color: #a35b14;
	border-bottom:1px solid #a35b14;
	background:#dddbcf;
	}
a:active, a:focus {
	padding-bottom:0.1em;
	color: #534F31;
	text-decoration: none;
	border-bottom: 1px solid #dbd8c2;
	font-weight:bold;
	}

/* Layout
-------------------------------------------------------------------------------------------------------*/

#wrapper {
	margin:0 auto;
	padding:0;
	padding-bottom:3em;
	text-align:center;
	width:100%;
	}
	
	#header, #container {text-align:left;}
		
	#header {
	position:relative;
	float:left;
	display:block;
	width:947px;
	height:133px;
	background:transparent;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		}
	#header img {
	border:0;
	padding-top: 0px;
}
	#header h1 {
		float:left;
		display:none;
		}
	#header h2 {
		display:none;
		height:0;
		}
		
	#container {
	display:block;
	width:947px;
	margin:0 auto;
	background-image: url(/epidemiology/images/layout/content-bg1.gif);
		}
	
/* content area */
	#content {
		float:right;
		margin:0;
		padding:0;
		width:702px;
		color:#212121;
		background:transparent;		
		
		}
	#sidebar {
		float:left;
		margin-top:15px;
		padding:0;
		width:220px;
		}
	#sidebar ul {
		line-height:1.2em;
		margin:0;
		padding:0;
		width:220px;
		}
	#sidebar li {list-style:none;}


/* CONTENT typography
-------------------------------------------------------------------------------------------------------*/
#content .gutter {padding:15px 30px 30px 30px;} /*30px */

/* Default header for page content */
	h1 {font-size:2em;}

/* Paragraphs */
	#content p {
		font-size:1em;
		margin-top:0;
		margin-bottom:1.5em;
		}
	
    /* Lists */

        #content li {
        font-size:1em;
        margin-top:0;
        margin-bottom:1.5em;
        }
       
        #content ul { margin:1.5em 0 1.5em .5em; padding: 0 0 0 2em; }
       
        #content ul li {
	margin:0 0 1em 0;
	list-style-type: none;
	padding-left:22px;
	background-image: url(/epidemiology/images/layout/li-bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
       
        #content ol { margin:1.5em 0 1.5em .5em; padding: 0 0 0 2em; }
       
        #content ol li { margin:0 0 1em 22px; list-style-type: decimal;
        }
       
        #content li ul li,
        #content ol li ul li {
	margin-left:2em;
	padding-left:10px;
	list-style:none;
	background-image: url(/epidemiology/images/layout/li-bullet2.gif);
	background-repeat: no-repeat;
	background-position: left top;
            }
       
        dl {margin:0; padding:0;}
        dt {font-weight:bold;}
        dd {margin:0 0 1.5em 0; padding:0;}
           
    /* Set margin spacing for headers and lists */   
        #content h1, h2, h3, h4, h5, ul, ol, dl {margin-bottom:1em;}
       
        /* Single line lists -- same as SOM and Family Medicine
       
    -------------------------------------------------------------------------------------*/
        #content ul.singleline li { margin: 0 0 0.2em 0; }
		
       
        /* Nested lists -- same as SOM and Family Medicine
       
    -------------------------------------------------------------------------------------*/
       
        #content ol.nested1 { list-style-type: decimal; }
        #content ol.nested1 ol { list-style-type: lower-alpha; }
        #content ol.nested1 ol ol { list-style-type: lower-roman; }
       
        #content ol.nested2 { list-style-type: upper-alpha; }
        #content ol.nested2 ol { list-style-type: lower-alpha; }
        #content ol.nested2 ol ol { list-style-type: lower-roman; }
	

	

/* Headers */
	#content h2 {
		color:#000;  /*#55564a;*/
		font:2.2em Arial, serif;
		margin-bottom:1em;
		}
		
	/* Page header in title position below main nav */
	#content h2.title {
	color:#fff;  /*#010000*/
	width:669px;/*665 original size - sgd*/
	height:1.8em;
	margin:0 0 0 0px;  /*original sizes 0 0 0 2px  - sgd*/
	padding:15px 0 0 28px;
	border-bottom:4px solid #fff;
	background: #A19C8C;
	font-weight: 700;
		}
		
	#content h3 {
		color:#000;  /*#413d32*/
		font:1.75em Arial, serif;
		border-bottom:1px solid #bebdae;
		letter-spacing:1px;
		margin-bottom:1em;
		margin-top:1.5em;
		padding-bottom:.3em;
		}
		#content h3.first {margin-top:0; padding-top:0;}
		
	#content h4 {
		color:#000; /*#333*/
		font:bold 1em Verdana, san-serif;
		line-height:1.5em;
		margin-top:2em;
		margin-bottom:1em;
		padding:.5em;
		text-transform:uppercase;
		letter-spacing: 0.2em;
		background:#dbd6c6;
		}
		#content h4.first {margin-top:0; padding-top:0;}
		
	#content h5 {
		font-size:1.2em;
		color:#000;   /*#333*/
		font-weight:bold;
		}
		
	#content h6 {
		font-size: 1em;
		color:#000;  /*#333*/
		font-weight:bold;
		}

 /* Photos
    -------------------------------------------------------------------------------------*/

    #content .imgright {
       float:right;
       border:1px solid #999;
       padding:7px;
       margin:0 0 1em 1.5em;
       background:#fff;
       }
    #content .imgleft {
       float:left;
       border:1px solid #999;
       padding:7px;
       margin:0 1.5em 1em 0;
       background:#fff;
       }
      #content .imgcenter {
       margin: 0 auto 1em auto;
       border:1px solid #999;
       padding:7px;
       background:#fff;
    }
      #content img.nopadding {
       margin-bottom:0;
       }
      #content .imgright p, #content .imgleft p, #content .imgcenter p {
       background-color: #ebe9e0;
       margin: 0;
       padding: 3px 6px;
       font-size: 0.9em;
       line-height: 1.3em;
    }



/* Photos with no borders and white caption area - sgdeihl
    -------------------------------------------------------------------------------------*/

    #content .img2right {
       float:right;
       border:0px solid #999;
       padding:7px;
       margin:0 0 1em 0;
       background:#fff;
       }
    #content .img2left {
       float:left;
       border:0px solid #999;
       padding:7px;
       margin:0 0 1em 0;
       background:#fff;
       }
      #content .img2center {
       margin: 0 auto 1em auto;
       border:0px solid #999;
       padding:7px;
       background:#fff;
    }
      #content img2.nopadding {
       margin-bottom:0;
       }
      #content .img2right p, #content .img2left p, #content .img2center p {
       background-color: #ffffff;
       margin: 0;
       padding: 3px 6px;
       font-size: 0.9em;
       line-height: 1.3em;
    }
	
	#content .img2left a {border: none; background: transparent;}
	#content .img2right a {border: none; background: transparent;}



/* Photos with no borders and white caption area captions aligned center - sgdeihl
    -------------------------------------------------------------------------------------*/

    #content .img3right {
       float:right;
       border:0px solid #999;
       padding:7px;
       margin:0 0 1em 0;
       background:#fff;
       }
    #content .img3left {
       float:left;
       border:0px solid #999;
       padding:7px;
       margin:0 0 1em 0;
       background:#fff;
       }
      #content .img3center {
       margin: 0 auto 1em auto;
       border:0px solid #999;
       padding:7px;
       background:#fff;
    }
      #content img3.nopadding {
       margin-bottom:0;
       }
      #content .img3right p, #content .img3left p, #content .img3center p {
       background-color: #fff;
       margin: 0;
       padding: 3px 6px;
       font-size: 0.9em;
       line-height: 1.3em;
	   text-align:center;
    }
	
	#content .img3left a {border: none; background: transparent;}
	
	
/* Superscript/subscript
-------------------------------------------------------------------------------------*/

.supernum {
  font-size:80%;
  position:relative;
  bottom: 0.25em;
}
.subnum {
  font-size:80%;
  position:relative;
  bottom:-0.25em;
}



    /* Pull box
    -------------------------------------------------------------------------------------*/


    #content .pullbox {
	float: right;
	width: 200px;
	border: 2px solid #A35B14;
	background-color: #FFF;
	font-size: 0.9em;
	margin-top: 1;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
    }

    #content .pullbox .gutter {
	padding: 10px;
	font-size: 1.2em;
	font-style: italic;
	color: #666666;
    }

    #content .pullbox p.pullbox_header {
	font-weight: bold;
	font-size:
1.0em;
}


    /* table caption - apply captionbelow to the table that's above the
    caption div block
    -------------------------------------------------------------------------------------*/


    #content table.captionbelow {
       margin-bottom: 0;
    }
.sub education #wrapper #container #content .gutter .pullbox .gutter p {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}

    #content .tablecaption {
       border-left: solid 1px #C1DAD7;
       border-right: solid 1px #C1DAD7;
       border-bottom: solid 1px #C1DAD7;
       padding: 5px;
       background-color: #e3f0f4;
    }
    #content .tablecaption p {
       font-weight: normal;
       font-size: 0.9em;
       color: #786b72;
    }

    /* Note box
    -------------------------------------------------------------------------------------*/


    #content .notebox {
       width: 80%;
       margin: 1.5em auto;
       padding: 10px;
       background-color: #d6d3c4;
       border: solid 1px #b2b0a5;
    }
    #content .notebox p {
       margin: 0.5em 0;
    }

    /* In the Tradition graphic on sub pages --
    -------------------------------------------------------------------------------------------------------*/
       
    .col-a {width:244px; float:left;}
    .col-a .feature {padding: 0; text-align:center;
    margin-bottom: 20px;}
  #sidebar .col-a .feature a:link, #sidebar .col-a
.feature a:hover, #sidebar .col-a .feature a:active, body.sub
#sidebar .col-a .feature a:visited {border: none; background: transparent;}






/* Back to top link */
	.toplink {
	background-image: url(/epidemiology/images/layout/icon-toplink.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: .5em;
	padding-right: 0;
	padding-bottom: .5em;
	padding-left: 14px;
		}
		
/* clear floats */
	.clear {clear:both;}
		
/* Navigation -- Main and secondary
-------------------------------------------------------------------------------------------------------*/
ul#main-nav {
	list-style:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-type:none;
	display:block;
	width:220px;
	margin:0;
	padding:0;
	font-weight: bold;
	font-size: 1.1em;
	}
	ul#main-nav li {
		float:left;
		color:#fff;
		display:inline;
		margin:0;
		padding:0;
		}
	ul#main-nav li a {
		border:0;
		display:block;
		font-weight: 700;
		line-height:normal;
		width:220px;
		text-decoration:none;
		margin:0 0 0 4px;
		padding:.5em 0 .5em 20px;
		}
	ul#main-nav li a:focus,ul#main-nav li a:active {
		border:0;
		outline:none;
		}
	ul#main-nav li a:link,
	ul#main-nav li a:visited {
		display:block;
		font-weight: 700;
		width:220px;
		color:#fff;
		text-decoration:none;
		border:0;
		}
	ul#main-nav li a:visited {
		display:block;
		width:220px;
		color:#fff;
		text-decoration:none;
		border:0;
		font-weight:700;		}
	ul#main-nav li a:hover {
		background:#f5f3e7;
		color:#585346;
		}
		
/* Subnav nested lists -- set background and hide */

/* level two */
	ul#main-nav ul.section {
		background: #dbd8c2;
		color: #fff;
		margin:0 0 0 4px;
		padding:0 5px .5em 10px;
		width:225px;
		overflow:hidden;
		font-size: 90%;
		}
	ul#main-nav ul.section li a:link, ul#main-nav ul.section li a:visited, ul#main-nav ul.section li a:active {
		background: #dbd8c2;
		margin-left:0;
		padding: 4px 0 4px 20px;
		width:210px;
		color: #212121;
		font-weight: normal;
		}
	ul#main-nav ul.section li a:hover {
		color:#a04d3d;
		}
		
/* level three */
	ul#main-nav ul.section ul  {
		background:#beb49b; 
		display:none;/**** UPDATE 3/17/09; change from display:block to display:none ****/
		float:left;
		border:none;
		margin-top:0;
		padding-left:10px;
		padding-top:0;
		width:100%;
		}
	ul#main-nav ul.section ul li a:link, ul#main-nav ul.section ul li a:visited, ul#main-nav ul.section ul li a:hover, ul#main-nav ul.section ul li a:active
		{background:none; width:100%; padding: 2px 0 2px 12px;}
	
	ul#main-nav ul.section ul, ul#main-nav ul.section ul ul {
	    background:#beb49b;
		width:220px;
		margin:0;
		padding:.2em 3px .5em 10px;
		}
		ul#main-nav ul.section ul {margin-left: 10px;}
		ul#main-nav ul.section ul li a:link,
		ul#main-nav ul.section ul li a:visited,
		ul#main-nav ul.section ul li a:hover,
		ul#main-nav ul.section ul li a:active {width:180px; padding-left:20px;}
	
	/* nested list item hover */
	ul#main-nav ul.section li a:hover {
		text-decoration:underline;
		color: #000;
		}
		
		
		
 /**** UPDATE 3/17/09 ****/
		 /* turn on level 3 */
		 body.phd ul#main-nav ul.section li.phd ul,
		 body.awards ul#main-nav ul.section li.awards ul{display: block;}		
/**** end update ****/		
		
		
	/* active navigation style */
		
	/* set current page nav background color for nav links */
	/* activated by javascript file global.js */
		ul#main-nav li a.current, ul#main-nav li a.current:link, ul#main-nav li a.current:visited, ul#main-nav li a.current:hover, ul#main-nav li a.current:active {
	color:#fff;
	/*cursor:default;      removed per Melissa */
		text-decoration:none;
	background-color: #A35B14;
	background-image: url(/epidemiology/images/layout/li-nav-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
		}
		
	/* set current page nav background color for nested nav links */
		ul#main-nav ul.section li a.current,
		ul#main-nav ul.section li a.current:link,
		ul#main-nav ul.section li a.current:visited,
		ul#main-nav ul.section li a.current:hover,
		ul#main-nav ul.section li a.current:active
		/**** UPDATE 3/17/09 DELETE THE FOLLOWING
		ul#main-nav ul.section ul li a.current,
		ul#main-nav ul.section ul li a.current:link,
		ul#main-nav ul.section ul li a.current:visited,
		ul#main-nav ul.section ul li a.current:hover,
		ul#main-nav ul.section ul li a.current:active****/
			{
	color:#000;
	background-color: #A35B14;
}
			
			
 		/**** UPDATE 3/17/09 ****/
		 /* set current state for level 3 links */
		 ul#main-nav ul.section ul li a.current,
		 ul#main-nav ul.section ul li a.current:link,
		 ul#main-nav ul.section ul li a.current:visited,
		 ul#main-nav ul.section ul li a.current:hover,
		 ul#main-nav ul.section ul li a.current:active
		 	{color: #000; text-decoration: underline; background: transparent;}				
		/**** END UPDATE 3/17/09 ****/	

	/* activate main section background for sub-pages in that section */
		body.about li.about a, body.about li.about a.current:link, body.about li.about a.current:visited, body.about li.about a.current:hover, body.about li.about a.current:active,
		body.directory li.directory a, body.directory li.directory a.current:link, body.directory li.directory a.current:visited, body.directory li.directory a.current:hover, body.directory li.directory a.current:active,
		body.education li.education a, body.education li.education a.current:link, body.education li.education a.current:visited, body.education li.education a.current:hover, body.education li.education a.current:active,
		body.research li.research a, body.research li.research a.current:link, body.research li.research a.current:visited, body.research li.research a.current:hover, body.research li.research a.current:active,
		body.seminars li.seminars a, body.seminars li.seminars a.current:link, body.seminars li.seminars a.current:visited, body.seminars li.seminars a.current:hover, body.seminars li.seminars a.current:active,
		body.alumni li.alumni a, body.alumni li.alumni a.current:link, body.alumni li.alumni a.current:visited, body.alumni li.alumni a.current:hover, body.alumni li.alumni a.current:active,
		body.employment li.employment a, body.employment li.employment a.current:link, body.employment li.employment a.current:visited, body.employment li.employment a.current:hover, body.employment li.employment a.current:active,
		body.contact li.contact a, body.contact li.contact a.current:link, body.contact li.contact a.current:visited, body.contact li.contact a.current:hover, body.contact li.contact a.current:active
		body.admin li.admin a, body.admin li.admin a.current:link, body.admin li.admin a.current:visited, body.admin li.admin a.current:hover, body.admin li.admin a.current:active
			{
			background:#A35B14 url(../epidemiology/images/layout/li-nav-arrow.gif) 0 0 no-repeat;
			color:#fff;
			/* cursor:default;  removed per Melissa    */
			text-decoration:none;
			}
	
/* show and hide nested lists */

	/* hide */
	ul.section {display: none;}

	/* show */
	body.about li.about ul.section,
	body.directory li.directory ul.section,
	body.education li.education ul.section,
	body.research li.research ul.section,
	body.seminars li.seminars ul.section,
	body.alumni li.alumni ul.section,
	body.employment li.employment ul.section,
	body.contact li.contact ul.section,
	body.admin.li.admin ul.section
	 {display: block;}



/* Search field
-------------------------------------------------------------------------------------------------------*/

#toolbar {
	display:block;
	position:absolute;
	top:75px;
	right:0px;
	z-index:8;
	width:341px;
	height:30px;
	background: url(../epidemiology/images/layout/search-bg.jpg) top left no-repeat;
	}
	#search {
		width: 320px;
		float:right;
		margin: 0;
		padding: 0;
		}
	
	form#search input.field {
	float:left;
	padding: 3px;
	width: 194px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 194px;
	border:1px solid #A19C8C;
	height:15px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
		}
		html>body form#search input.field {width: 250px;}
	
	#search_btn,
	#search_btn:hover {
	margin:0;
	width:30px;
	height:21px;
	border:0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 4px;
		}

/* Footer 
-------------------------------------------------------------------------------------------------------*/

#footer {
	clear:both;
	text-align:left;
	color: #eee7d1;
	width:939px;
	margin:0;
	padding:0;
	border:4px solid #fff;
	background:#a19c8c url(/epidemiology/images/layout/footer-bg.gif) top right no-repeat;
	}
	#footer .gutter {
		position:relative;
		margin:0 auto;
		padding:20px 0;
		text-align:center;
		}
	#footer ul {
		display:block;
		list-style:none;
		clear:both;
		margin:0;
		padding:0;
		}
	#footer .gutter li {
		font-size:0.9em;
		color:#eee7d1;
		margin:0;
		padding:0;
		}
	/* set footer hover state */
	#footer .gutter li a, 
	#footer .gutter li a:link, 
	#footer .gutter li a:visited,
	#footer .gutter li a:active {
		border:0;
		font-weight:bold;
		margin:0;
		padding:0;
		}
	#footer .gutter li a,
	#footer .gutter li a:link,
	#footer .gutter li a:visited {color:#eee7d1;}
	#footer .gutter li a:hover {
		background:transparent;
		text-decoration:underline;
		}
	
	#footer .gutter p {margin-right:10px;}
	
/* Tables -- 
-------------------------------------------------------------------------------------------------------*/
/* see Table styles in som_faculty.css */

/* tables without borders */
	table.borderless {border: none;}
    table.borderless th {border-right: none; border-top: none;}
    table.borderless td {border: none;}
	table.borderless td {padding-top: 4px; padding-bottom: 4px;}
	
/* tables with condensed padding */
	table.condensed td {padding-top: 4px; padding-bottom: 4px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/*************************************************************************************/
/*************************************************************************************/
/* GLOBAL FACULTY LISTING - SGDEIHL 082608*/

/* Faculty detail
-------------------------------------------------------------------------------------*/

body.detail {background: #fff; margin: 0; padding: 4px; text-align: left; color: #212121;}

.detail h1 {font-size: 1.0em; margin: 0; padding: 0 0 5px 32px; float: left;}
.detail #content h2.title {
		color:#010000;
		width: auto;
		height:1.8em;
		margin:0;
		padding:15px 0 0 30px;
		border-bottom:4px solid #fff;
		background: #99d9fd;
		}

.detail #content {width: 100%; margin: 0; padding: 0; background: #ede6d1;}
.detail #content .fed_entry {display:block; width: auto; padding: 30px 30px 0 30px; margin: 0;}
		
.detail p.floatright-link {float: right; font-size: 1em; margin: 0 0 10px 0; padding: 0 30px 0 0;}
.detail .fed_entry p:first-line {font-weight: normal;}

.detail table {table-layout: fixed; width: 100%;}

/* Faculty and Staff pages with left-aligned photos
-------------------------------------------------------------------------------------*/
.fed_entry,
.fed_entry {display:block; width:100%; margin-bottom:1.5em;}
.fed_entry img {float:left; padding:3px; background:#fff; border:1px solid #c7c4b7; margin:0 1em 0.5em 0; clear:both;}
.fed_entry img.noborder {float:left; padding:3px; background:#ebe9e0; border:1px solid #ebe9e0; margin:0 1em 0.5em 0; clear:both;}


/* table layouts */
.fed_entry td {padding: 10px;}
.fed_entry table {width: 100%;}
#content .fed_entry table { width: 100%; }

#content .fed_entry h3 { clear: none; }
#content .fed_entry h4 { clear: both; }

.col1 {float:left; width:47%;}
.col2 {float:right; width:48%;}


/*************************************************************************************/
	
	#content .fed_entry h3 {
	color:#a04d3d; /*orig 005e54     00867b*/
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:1px solid #bebdae;
	letter-spacing:1px;
	margin-bottom:1em;
	margin-top:1.5em;
	padding-bottom:.3em;
	font-weight:bold;
	overflow: hidden;
}


/* Calendar event listing
-------------------------------------------------------------------------------------*/

#content #cal_xml_feed {
	background: none;
	border-collapse: collapse;
}

#content #cal_xml_feed tr.cal_head {}
#content #cal_xml_feed tr.cal_head td.cal_date { background-color: #c3e2ec;}
#content #cal_xml_feed tr.cal_info {}
#content #cal_xml_feed tr.cal_info td.cal_time {}
#content #cal_xml_feed tr.cal_info td.cal_title {}
#content #cal_xml_feed tr.cal_info td.cal_title a { font-weight: normal; border-bottom: none; }
#content #cal_xml_feed tr.cal_info td.cal_location {}


#content .event_item dt { font-size: .9em; border-bottom: none; margin: 0; padding: 0; }
#content .event_item dd { margin: 0; padding: 0; }
#content .event_item dd a { font-size: 1em; }
#searchBAR {
	background-color: #000000;
	height: 30px;
	width: 100%;
}
.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 5em;
	font-style: italic;
	color: #6283AE;
}
.quote {
	background-image: url(/epidemiology/images/layout/lQuote.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 90%;
	padding-left: 18px;
}
.listStyleLowerCase {
	list-style-type: lower-alpha;
}
